Platform Instance
Get a list of Platform objects. Platforms have a 1:1 mapping with Observations.
### Available end points:
- `/platforms/` - Will list all Platforms in the database
- `/platforms.json` - Will return all Platforms in json format
- `/platforms/<object_id>/` - Returns Platforms object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `title`
- `uuid`
- `keywords`
- `platformType`
### How to use filters:
- `/platforms/?title__startwith!=Instrument.title: DETAILS NEEDED`
- `/platforms/?uuid=ca06054a34a6f4a72a87e3390a8136492`
- `/platforms.json?instrumentType=radiometer`
GET /api/v2/platforms/11911/?format=api
{ "ob_id": 11911, "uuid": "8291c6659fb04c0ead2af01941a79c0e", "title": "ATR42 - SAFIRE aircraft", "abstract": "ATR42-SAFIRE is a large tropospheric research aircraft operated by Service des Avions Francais Instrumentés pour la Recherche en Environnement (SAFIRE), France.\r\nThe ATR 42 is a twin-turboprop, short-haul regional airliner built in France and Italy by ATR. The name \"42\" comes from the aircraft's standard seating, which varies from 40 to 52. The ATR-42 320 was designed to have better performance especially in hot and high conditions. This aircraft is part of the EUFAR TA fleet", "keywords": "EUFAR aircraft ", "identifier_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/8003/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/8002/?format=api" ], "platformType": "aircraft", "parentPlatform": [], "childPlatform": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/45816/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/45815/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/79084/?format=api" ] }